# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'iOS-Task' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for iOS-Task

    pod 'Alamofire'                           # HTTP networking library
    pod 'SDWebImage', '~> 4.0'                # Downloading and caching images
    pod 'IQKeyboardManagerSwift'              # Keyboard manager
    pod 'DateToolsSwift'                      # Datetime shortcuts
    pod 'KVNProgress'                         # Loading dialog
    pod 'BTNavigationDropdownMenu'            # Custom navigation 
    pod 'GooglePlaces'
    pod 'GoogleMaps'


  target 'iOS-TaskTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'iOS-TaskUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
